* {
    margin:0;
}
.Normal, .Normal thead, .Normal tfoot {
    font-family:'Arial';
    color:#666;
    font-size:1em;
    line-height:1.5;
}
.Normal p, .Normal ul, .Normal ol {
    margin-bottom:1.5em;
}
#Header .Normal p, .Normal table p {
    margin-bottom:0;
}
.Normal a, .Normal a:link, .Normal a:visited, .Normal a:hover {
    color:#01b2e4;
}
.Normal a:hover {
    text-decoration:underline;
}
h1,h2 {
    margin:0;
}
.Normal h1, h1 {
    color:#2b3a8f;
    font-size:28px;
    font-weight:bold;
}
.Normal h2, h2 {
    font-size:1.1em;
    font-weight:bold;
    color:#2b3a8f;
}
.Home .Normal h2 {
    color:#01b2e4;
}
.Normal td {
    vertical-align:top;
}

.color1 {
    color:#01b2e4;
}
.color2 {
    color:#2b3a8f;
}
.redText {
	color:#cc3333;
}

.fancyTable, .Normal .fancyTable {
    border-spacing:0;
    border-collapse:collapse;
}
.fancyTable td, .Normal .fancyTable td, .fancyTable th, .Normal .fancyTable th {
	color:#000000;
	border:1px solid #dddddd;
	padding:5px 10px;
	vertical-align:top;
	background:#f8f8f8;
}
.fancyTable th, .Normal .fancyTable th {
	background:#888888;
	color:#ffffff;
	text-align:center;
    font-size:.9em;
}

.dnnFormAndList .dnnForm {width:auto; min-width:0; margin:0;}
.dnnFormAndList .dnnClear:after {content:none;}
.dnnPrimaryAction {font-size:12px;}

.iconsContainer {
	text-align:center;
}
.iconsContainer .editLink {
    position:absolute;
}
.iconsContainer .iconLink {
	display:inline-block;	
	vertical-align:top;
	margin:0 1.6875em;
}
.iconsContainer .iconLink.hidden .iconIcon {
    -webkit-transform:scale(0);
    -moz-transform:scale(0);
    -o-transform:scale(0);
    transform:scale(0);
}
.Inner .iconsContainer .iconLink.hidden .iconIcon {
    -webkit-transform:none;
    -moz-transform:none;
    -o-transform:none;
    transform:none;
}
.iconsContainer .iconLink:hover {
	text-decoration:none;
}
.iconsContainer .iconIcon {
	display:table-cell;
	vertical-align:middle;
	height:2.2727em;
	width:2.2727em;
	color:#01b2e4;
	border:1px solid #01b2e4;
	border-radius:50%;
	font-size:55px;
}
.iconsContainer .iconIcon.bounceIn {
	-webkit-animation-duration:400ms;
    -moz-animation-duration:400ms;
    -o-animation-duration:400ms;
    animation-duration:400ms;
}
.iconsContainer .iconLink:hover .iconIcon {
	-webkit-animation-name: bounce;
	-moz-animation-name: bounce;
	-o-animation-name: bounce;
	animation-name: bounce;
	animation-duration:300ms;
}
.iconsContainer .iconIcon.bounce {
    animation-duration:300ms;
}
.iconsContainer .iconIcon.icon-list-numbered{
	text-indent:-.13em;
}
.iconsContainer .iconText {
	margin-top:1em;
	display:inline-block;
	text-transform:uppercase;
	font-family:'Arial Narrow', 'Arial';
	font-stretch:condensed;
	color:#343434;
	font-weight:bold;
    -webkit-transition:all 500ms 500ms;
    transition:all 500ms 500ms;
}
.iconsContainer.hidden .iconText {
    opacity:0;
}
.Inner .iconsContainer.hidden .iconText {
    opacity:1;
}

.HomeNews .UpdatesList {
	padding:0;
	font-style:italic;
	display:inline-block;
}
.HomeNews .UpdatesList li {
	list-style:none;
	display:inline;
    margin-left:.3em;
}
#HomeReadMore, #HomeReadMoreLink {
	-webkit-transition:all 500ms;
	transition:all 500ms;
}
#HomeReadMoreLink.hidden {
    opacity:0;
    visibility:hidden;
}
#HomeReadMore.hidden {
	overflow:hidden;
	visibility:hidden;
	opacity:0;
    height:0;
}

.homeBoxes {
	display:table;
	table-layout:fixed;
	border-spacing:40px;
	margin:0 -40px;
}
.homeBoxes .homeBox {
	width:350px;
	display:table-cell;
	border:1px solid #bcbcbc;
}
.homeBoxes .boxTitle {
	background:url('/portals/38/Images/boxtitlebg.gif') no-repeat right top #283891;
	height:65px;
	color:#fff;
	font-size:29px;
	font-weight:bold;
	padding-left:15px;
	padding-top:18px;
	margin:-1px;
}
.homeBoxes .boxContent {
	padding:20px 15px;
    color:#3e3e3e;
}
.homeBoxes .boxContent  p:last-child {
	margin-bottom:0;
}

.homeYoutube {
	position:relative;
}
.homeYoutube .title {
	font-family:'PT Sans', 'Arial';
	font-weight:bold;
	font-size:28px;
	width:430px;
	line-height:1.2;
	margin-bottom:35px;
}
.homeYoutube .text {
	width:340px;
	line-height:1.3;
	font-size:17px;
	margin-bottom:40px;
}
.homeYoutube .video {
	position:absolute;
	right:0;
	top:0;
}

.logosCarousel .logo {
	margin:5px;
}

.logosStatic {
	text-align:center;
}
.logosStatic .logoImage {
	max-height:80px;
	width: auto !important;
	margin:0 50px 10px 0;
}
.logosStatic .logo:last-child .logoImage {
	margin-right:0;
}


.socialButtons {
	text-align:center;
}
.socialButtons a.socialButton {
	font-size:25px;
	line-height:50px;
	display:inline-block;
	width:40px;
	height:40px;
	color:#fff;
	border-radius:5px;
	margin:0 7px;
}
.socialButtons a.socialButton:hover {
	text-decoration:none;
	background:#fff;
}
.socialButtons a.facebookButton {
	background:#3b5999;
}
.socialButtons a.facebookButton:hover {
	color:#3b5999;
}
.socialButtons a.twitterButton {
	background:#47ccf9;
}
.socialButtons a.twitterButton:hover {
	color:#47ccf9;
}
.socialButtons a.linkedInButton {
	background:#0273b7;
}
.socialButtons a.linkedInButton:hover {
	color:#0273b7;
}
.socialButtons a.googleButton {
	background:#d1402f;
}
.socialButtons a.googleButton:hover {
	color:#d1402f;
}
.socialButtons a.linkedInButton .icon-linkedin-square {
	font-size:30px;
	position:relative;
	left:2px;
	top:1px;
}

.footerContent {
	font-family:'PT Sans', 'Arial';
	font-size:19px;
	color:#fff;
	line-height:1.3;
}
.footerContent .footerCells:after {
    content:'';
    display:block;
    clear:both;
}
.footerContent a {
	color:#fff;
}
.footerContent a:hover {
	color:#00aeef;
	text-decoration:none;
}
.footerContent .cell {
	float:left;
	width:33%;
}
.footerContent .cell.flickrGalleryCell {
    float:right;
    width:230px;
}
.footerContent .title {
	text-transform:uppercase;
	margin-bottom:1.1em;
}
.footerContent .text {
	margin-bottom:1.1em;
}
.footerContent .findUsFB {
    /*margin-bottom:30px;
    margin-top:24px;*/
    margin-bottom:10px;
}
.footerContent .findUsLI {
	margin-bottom:10px;
}
.footerContent .realFooter {
	font-family:'Arial Narrow', 'Arial';
	text-transform:uppercase;
	font-size:14px;
	color:#ccc;
	letter-spacing:.4px;;
	display:block;
	clear:both;
	text-align:center;
    margin-top:35px;
}
.footerContent .realFooter img {
	vertical-align:middle;
}
.animate-expandup.hidden {
    visibility:hidden;
}
.flickrGallery {min-height:240px; padding:0; margin:0;}
.flickrGallery:after{ display:block; content:''; clear: both}
.flickrGallery li{ margin:5px 10px 5px 0; padding:0px; list-style:none; float:left;-webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px; overflow:hidden}
.flickrGallery li img{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease; width:65px}
.flickrGallery li:hover img{-moz-transform: scale(1.5);-webkit-transform: scale(1.5);-o-transform: scale(1.5);transform: scale(1.5);}


.speakers {
	margin:0 auto;
	width:1105px;
	text-align:center;
}
.speakers .row {
	border-spacing:20px;
	margin:0 -20px;
	display:table;
	table-layout:fixed;
}
.speakers .speaker {
	width:205px;
	display:table-cell;
	background:#2b388f;
	color:#fff;
	position:relative;
}
.speakers a.speaker {
	padding-bottom:3em;
}
.speakers .speakerImage {
	width:205px;
    vertical-align:top;
}
.speakers .speakerName, .speakers .speakerTitle {
	display:block;
}
.speakers .speakerName {
	font-weight:bold;
	line-height:1.4;
	padding:5px 5px 0 5px;
}
.speakers .speakerTitle {
	font-size:13px;
	line-height:1.3;
	padding:0 5px 5px 5px;
}
.speakers .speakerTitle a, .speakers .speakerTitle a:hover {
	color:#fff;
	text-decoration:underline;
}
.speakers .readmore {
	position:absolute;
	width:100%;
	left:0;
	bottom:5px;

}
.speakers a:hover {
	text-decoration:none;
}
.speakers .editLink {
    display:table-cell;
}

.speakerSolo {
	font-size:14px;
	line-height:1.4;
	color:#666;
}
.speakerSolo:after {
	content:'';
	display:block;
	clear:both;
}
.speakerSolo .speakerLeft {
	float:left;
	width:430px;
	margin-right:90px;
}
.speakerSolo .speakerRight {
	float:left;
	width:600px;
}
.speakerSolo .speakerImage {
	width:150px;
	margin-right:15px;
}
.speakerSolo .speakerDetails {
	display:inline-block;
	width:260px;
}
.speakerSolo .speakerName {
	font-size:22px;
	margin-bottom:5px;
}
.speakerSolo .speakerTitle, .speakerSolo .speakerAbsTitle {
	color:#585858;
	font-size:18px;
	line-height:1.2;
}
.speakerSolo .subtitle {
	color:#01b2e4;
	font-weight:bold;
	font-size:19px;
	margin:.5em .5em 0 0;
}
.speakerSolo p {
	margin-bottom:1em;
}
.speakerSolo .speakerTitle p {
	margin:0;
}

.Normal a.registerButton {
	display:inline-block;
	background:#ccc;
	background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(204,204,204) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(100%,rgb(204,204,204)));
	background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(204,204,204) 100%);
	background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(204,204,204) 100%);
	background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(204,204,204) 100%);
	background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(204,204,204) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 );
	font-size:30px;
	padding:.5em 2em;
	border-radius:30px;
	box-shadow:0 -1px 3px #777;
}
.Normal a.registerButton, .Normal a:link.registerButton, .Normal a:visited.registerButton {
	color:#555;
}
.Normal a.registerButton:hover {
	text-decoration:none;
}
.Normal a:active.registerButton {
	position:relative;
	top:-1px;
	box-shadow:0 0px 1px #777;
}


.exhibitorslist, .exhibitorsdetails, .exhibitors .contact, .exhibitorslist li, .exhibitorsdetails li, .exhibitors .contact li {
	list-style:none;
	padding:0;
	margin:0;
}
.exhibitorslist .exhibitor {
	padding-bottom:.5em;
}
.exhibitorslist .image {
	display:inline-block;
	width:300px;
	text-align:right;
	margin-right:30px;
	vertical-align:middle;;
}
.exhibitorslist .name {
	display:inline-block;
	width:160px;
	font-weight:bold;
	margin-right:50px;
	vertical-align:middle;
}
.exhibitorslist .list {
	display:inline-block;
	vertical-align:middle;
}
.exhibitorsdetails .exhibitor:after {
	content:'';
	display:block;
	clear:both;
}
.exhibitorsdetails .exhibitor {
	margin:3em 0;
}
.exhibitorsdetails .description {
	width:50%;
	float:left;
}
.exhibitorsdetails .contact {
	width:50%;
	float:left;
	margin-top:1em;
}
.exhibitorsdetails .contact li {
	padding:0 0 1.1em 3em;
}
.exhibitorsdetails .contact img {
	vertical-align:middle;
	margin-right:1em;
}
.exhibitorsdetails .anchor {
	position:relative;
	top:-100px;
	display:block;
}


@-webkit-keyframes bounceIn {
	0% {
		opacity: 0;
		-webkit-transform: scale(.3);
	}

	70% {
		-webkit-transform: scale(1.1);
	}

	100% {
		-webkit-transform: scale(1);
	}
}

@-moz-keyframes bounceIn {
	0% {
		opacity: 0;
		-moz-transform: scale(.3);
	}

	70% {
		-moz-transform: scale(1.1);
	}

	100% {
		-moz-transform: scale(1);
	}
}

@-o-keyframes bounceIn {
	0% {
		opacity: 0;
		-o-transform: scale(.3);
	}


	70% {
		-o-transform: scale(1.1);
	}

	100% {
		-o-transform: scale(1);
	}
}

@keyframes bounceIn {
	0% {
		opacity: 0;
		transform: scale(.3);
	}

	70% {
		opacity: 1;
		transform: scale(1.1);
	}

	100% {
		transform: scale(1);
	}
}

.bounceIn {
	-webkit-animation-name: bounceIn;
	-moz-animation-name: bounceIn;
	-o-animation-name: bounceIn;
	animation-name: bounceIn;
}


@-webkit-keyframes bounce {
	0% {
		-webkit-transform: scale(.95);
	}

	50% {
		-webkit-transform: scale(1.07);
	}

	100% {
		-webkit-transform: scale(1);
	}
}

@-moz-keyframes bounce {
	0% {
		-moz-transform: scale(.95);
	}

	50% {
		-moz-transform: scale(1.07);
	}

	100% {
		-moz-transform: scale(1);
	}
}

@-o-keyframes bounce {
	0% {
		-o-transform: scale(.95);
	}

	50% {
		-o-transform: scale(1.07);
	}

	100% {
		-o-transform: scale(1);
	}
}

@keyframes bounce {
	0% {
		transform: scale(.95);
	}

	50% {
		transform: scale(1.07);
	}

	100% {
		transform: scale(1);
	}
}

.bounce {
	-webkit-animation-name: bounce;
	-moz-animation-name: bounce;
	-o-animation-name: bounce;
	animation-name: bounce;
}

.expandUp{
	animation-name: expandUp;
	-webkit-animation-name: expandUp;	

	animation-duration: 0.7s;	
	-webkit-animation-duration: 0.7s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;		

	visibility: visible !important;	
}

@keyframes expandUp {
	0% {
		transform: translateY(100%) scale(0.6) scaleY(0.5);
	}
	60%{
		transform: translateY(-7%) scaleY(1.12);
	}
	75%{
		transform: translateY(3%);
	}	
	100% {
		transform: translateY(0%) scale(1) scaleY(1);
	}	
}

@-webkit-keyframes expandUp {
	0% {
		-webkit-transform: translateY(100%) scale(0.6) scaleY(0.5);
	}
	60%{
		-webkit-transform: translateY(-7%) scaleY(1.12);
	}
	75%{
		-webkit-transform: translateY(3%);
	}	
	100% {
		-webkit-transform: translateY(0%) scale(1) scaleY(1);
	}	
}



  /*	-	THE BANNER CONTAINER (Padding, Shadow, Border etc. )	-	*/

.fullwidthbanner-container{width:100% !important;position:relative;padding:0;max-height:500px !important;overflow:hidden;}
.fullwidthbanner .title1{ font-size:64px;padding:5px 10px; line-height:30px; color:#fff; text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2)}
.fullwidthbanner .title2{ font-size:48px;padding:5px 10px; line-height:30px; color:#fff; text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);}
.fullwidthbanner .title3{ font-size:24px;padding:5px 10px; line-height:30px; color:#fff; text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);}
.fullwidthbanner ul,.fullwidthbanner ul li{ margin:0px; padding:0px; list-style:none}
/****************************************************************

	-	SET THE ANIMATION EVEN MORE SMOOTHER ON ANDROID   -

******************************************************************/

.tp-simpleresponsive .slotholder *,
.tp-simpleresponsive img			{ -webkit-transform: translateZ(0);   -webkit-backface-visibility: hidden;   -webkit-perspective: 1000; 		}


/************************************************
	  - SOME CAPTION MODIFICATION AT START  -
*************************************************/
.tp-simpleresponsive .caption,
.tp-simpleresponsive .tp-caption {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; -moz-opacity: 0; -khtml-opacity: 0; opacity: 0; position:absolute; visibility: hidden; }
.tp-simpleresponsive img	{ max-width:none;}

/******************************
	-	IE8 HACKS	-
*******************************/
.noFilterClass {
	filter:none !important;
}

/********************************
	-	FULLSCREEN VIDEO	-
*********************************/
.caption.fullscreenvideo { left:0px; top:0px; position:absolute;width:100%;height:100%;}
.caption.fullscreenvideo iframe	{ width:100% !important; height:100% !important;}

.tp-caption.fullscreenvideo { left:0px; top:0px; position:absolute;width:100%;height:100%;}
.tp-caption.fullscreenvideo iframe	{ width:100% !important; height:100% !important;}

/************************
	-	NAVIGATION	-
*************************/

/** BULLETS **/

.tpclear								{ clear:both;}
.tp-bullets								{ z-index:900; position:absolute; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; -webkit-transition: opacity 0.2s ease-out; -moz-transition: opacity 0.2s ease-out; -o-transition: opacity 0.2s ease-out; -ms-transition: opacity 0.2s ease-out}
.tp-bullets.hidebullets					{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; -moz-opacity: 0; -khtml-opacity: 0; opacity: 0;}

.tp-bullets.simplebullets.round-old .bullet			{ cursor:pointer; position:relative; background:#fff; width:15px;height:15px;  margin:0 5px; float:left; margin-top:0px; border:1px #000 solid;-webkit-border-radius: 40px; -moz-border-radius: 40px; border-radius: 40px}

.tp-bullets.simplebullets .bullet:hover,
.tp-bullets.simplebullets .bullet.selected				{ background:#ccc}

/*************************************
	-	TP ARROWS 	-

.tparrows												{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; -moz-opacity: 0; -khtml-opacity: 0; opacity: 0; -webkit-transition: opacity 0.2s ease-out; -moz-transition: opacity 0.2s ease-out; -o-transition: opacity 0.2s ease-out; -ms-transition: opacity 0.2s ease-out; text-align:center; line-height:55px; color:#fff; font-weight:bold; background:#000; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; width:40px; height:55px; 	}
.tparrows.hidearrows									{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; -moz-opacity:0; -khtml-opacity:0; opacity:0; 		}
.fullwidthbanner-container:hover .tparrows				{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5;}
.fullwidthbanner-container:hover .tparrows:hover		{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; -moz-opacity: 1; -khtml-opacity: 1; opacity: 1;}
.tp-leftarrow.default									{ z-index:100;cursor:pointer; position:relative;left: 60px}
.tp-rightarrow.default									{ z-index:100;cursor:pointer; position:relative;right: 60px; }

.tp-leftarrow:hover,
.tp-rightarrow:hover 									{ background:#f00;}
**************************************/
/***************************************
	-	RESPONSIVE SETTINGS 	-
****************************************/

@media only screen and (min-width: 768px) and (max-width: 959px) {}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.responsive .tp-bullets.tp-thumbs				{ width:300px !important; height:30px !important;}
.responsive .tp-bullets.tp-thumbs .tp-mask		{ width:300px !important; height:30px !important;}
.responsive .tp-bullets.tp-thumbs .bullet		{ width:60px !important;height:30px !important;}
.fullwidthbanner .title1{ font-size:34px;}
.fullwidthbanner .title2{ font-size:28px;}
.fullwidthbanner .title3{ font-size:14px}

}

.slotholder {
    position: relative;
    z-index: -1;
}


/* 
 * 	Core Owl Carousel CSS File
 *	v1.3.3
 */

/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}

/*
* 	Owl Carousel Owl Demo Theme 
*	v1.3.3
*/

.owl-theme .owl-controls{
	margin-top: 10px;
	text-align: center;
}

/* Styling Next and Prev buttons */
.owl-theme .owl-controls .owl-buttons {
	position:absolute;
	right:0;
	top:0;
	background:#fff;
	padding-left:10px;
}
.owl-theme .owl-controls .owl-buttons div{
	color: #fff;
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	margin: 3px;
	padding:7px 0 5px 0;
	width:28px;
	font-size: 13px;
	border-radius:50%;
	background: #000;
	opacity:.8;
}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
	opacity: 1;
	text-decoration: none;
}

/* Styling Pagination*/

.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #869791;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

/* preloading images */
.owl-item.loading{
	min-height: 150px;
	background: url(AjaxLoader.gif) no-repeat center center
}




@media (max-width:1120px){
	.iconsContainer {
		margin-bottom:-.5em;
	}
	.iconsContainer .iconIcon {
		font-size:30px;
	}
	.iconsContainer .iconLink {
		width:69px;
		margin:0 1em .5em 1em;
	}
	.iconsContainer .iconText {
		font-size:14px;
		line-height:1.3;
	}
	.homeBoxes {
		display:block;
		margin:0 0 -1em 0;
	}
	.homeBoxes .homeBox {
		display:block;
		width:auto;
		margin-bottom:1em;
	}

	.footerContent .cell {
		float:none;	
		width:auto;
	}
    .footerContent .cell.flickrGalleryCell {
		float:none;
	}
	.footerContent .socialButtons {
		margin:0 0 40px 0;
		text-align:center;
	}

	.Normal .desktopTable, .Normal .desktopTable tr, .Normal .desktopTable td {
		display:block;
	}

	.speakers {
		margin:0;
		width:auto;
	}
	.speakers .row {
		display:inline;
		margin:0;
	}
	.speakers .speaker {
		display:inline-block;
        vertical-align:middle;
		margin:10px;
	}
	.speakerSolo .speakerLeft {
		margin-right:0;
		width:auto;
		float:none;
	}
	.speakerSolo .speakerRight {
		width:auto;
		float:none;
	}

	
	.exhibitorslist .image, .exhibitorslist .name, .exhibitorslist .link {
		width:auto;
		margin:0;
		display:block;
		text-align:center;
	}
	.exhibitorslist .exhibitor {
		margin-bottom:2em;
	}
	.exhibitorsdetails .description {
		width:auto;
		float:none;
	}
	.exhibitorsdetails .contact {
		width:auto;
		float:none;
	}
	.exhibitorsdetails .contact li {
		padding-left:0;
	}
}
@media (max-width:960px){
	.homeYoutube {
	position:relative;
	}
	.homeYoutube .title {
		width:auto;
	}
	.homeYoutube .text {
		width:auto;
	}
	.homeYoutube .watchNow {
		display:inline-block;
		margin-bottom:15px;
	}
	.homeYoutube .video {
		right:0;
		top:0;
	}
	.homeYoutube .video {
		position: relative;
		padding-bottom: 56.25%;
		height: 0;
		overflow: hidden;
	}
	.homeYoutube .video iframe,
	.homeYoutube .video object,
	.homeYoutube .video embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
}
@media (max-width:500px) {
	.logosStatic .logoImage, .logosStatic .logo:last-child .logoImage {
		display:block;
		margin:0 auto 1em auto;
	}
	.logoStatic {
		text-align:center;
	}
}